Assignee: Kristina Dietz

Category:

Description

Dear UKHLS support team,

--- Could | please confirm if a specific question that first occurred in the British Household Panel Survey (BHPS) is being continued in
the United Kingdom Household Longitudinal Study (UKHLS)/Understanding Society survey?

| have checked the general and long-term documentation for both surveys, and as far as | can tell, the question LVLONG (full details
https://www.iser.essex.ac.uk/bhps/documentation/volb/wave11/kindresp8.html#KLVLONG) only occurred in BHPS wave 11 wave or
K'in 2001/2 and 16 or P in 2006/7, but is not being continued in the UKHLS study. Is that correct?

If this is correct, could you please let me know if there is any other question relating to self-rated life expectancy, and if so, provide
details (e.g. variable name)?

Many thanks and best wishes,
Kristina Charlotte Dietz

History

#1 - 01/06/2016 08:39 AM - Victoria Nolan

- Status changed from New to In Progress

- Assignee set to Victoria Nolan

- % Done changed from 0 to 10

Dear Kristina,

Many thanks for your enquiry - | am just following this up with colleagues and | will get back to you with a response as soon as | can.
Best wishes, Victoria.

On behalf of the Understanding Society User Support Team.

#2 - 01/06/2016 09:16 AM - Victoria Nolan

- Status changed from In Progress to Resolved

- Assignee changed from Victoria Nolan to Kristina Dietz

- % Done changed from 10 to 90

Dear Kristina,

| have checked with colleagues and we do not carry that question, or anything about life expectancy, in Understanding Society.
| hope this helps, please do ask if you have further questions.

Best wishes, Victoria.

On behalf of the Understanding Society User Support Team.

#3 - 01/19/2016 12:40 PM - Victoria Nolan

- Status changed from Resolved to Closed

- % Done changed from 90 to 100
